@media only screen and (max-width: 980px) {
	.wrapp, .prod_col3 { width:100%;}
	.slogan img { width: 65%;}
	.td-menu ul li a { font-size:12px; padding: 14px 18px;}
	.banner img { width:100%;}
	table.con_left,
	table.con_right { width:100%; float:none; margin:0 0 20px;}
	table.list_prod_item { width:33%;}
	
	.spek { margin:0;}
	table.spek_item { width:100%; float:none; margin:0 0 20px;}
	
	table.table_left,
	table.table_right,
	.dorwei_line table.table_left,
	.dorwei_line table.table_right { width:100%; float:none; margin: 0 0 20px;}
	
	.single_dorwei table { width:100%;}
	img.res { width:100%;}
}

@media only screen and (max-width: 767px) {
	img.res { width:100%; height:auto;}
	table.prod_tb { width:100%;}
	table.prod_tb td img { width:100%;}
}

@media only screen and (max-width: 568px) {
	.logo, .slogan { position:static; text-align:center;}
	.toogle_menu { display:block;}
	.logo img {	width: 160px;}
	.slogan img { width: 85%;}
	.logo { padding-top:12px;}
	ul.no-telp li.mailnya { display:none;}
	.sec_header .wrapp { padding: 8px 35px; background:#552e1d; color:#fff;}
	.td-menu { display:none;}
	ul.no-telp li a { color:#fff;}
	#ja-container2 { padding: 20px;}
	
	table.list_prod_item { width:100%;}	
	
	#contact-form input,
	#contact-form textarea { width:100%;}
	input#jform_contact_email_copy { width:auto;}
	
	.footer ul li { display:block;}
	.footer ul li a { padding:5px;}
	.footer_copy { margin-top:25px;}
	
	.dorwei_line { padding:0 20px;}
}

@media only screen and (max-width: 360px) {
	.sec_header .wrapp { padding: 8px 25px;}
	.prod_colfree { margin:0;}
	.prod_colfree table.prod_3col { float:none; width:100%; margin:0 0 20px;}
	table.prod_img { height:auto;}
	ul.prod_tb li { width:100%;}
	
	img.pic_man,
	img.pic_man2 {
		float:none;
		margin:20px 0;
		width:100%;
	}
}